package com.yonge.cooleshow.api.feign.fallback;

import com.yonge.cooleshow.api.feign.StudentFeignService;
import com.yonge.cooleshow.common.entity.HttpResponseResult;
import org.springframework.stereotype.Component;

@Component
public class StudentFeignServiceFallback implements StudentFeignService {

    @Override
    public Object queryStudentTotal() {
        return null;
    }

    @Override
    public Object halfHourTask() {
        return null;
    }



    @Override
    public HttpResponseResult noRepliedTeacher() {
        return null;
    }
}
